<?php			
	global $current_user;
	$ii=1;
	$default_fields = array();
	$field_set=get_option('_iv_directory_url_postype' );
	if($field_set!=""){
		$default_fields=get_option('_iv_directory_url_postype' );
		}else{
		$default_fields['hospital']='Hospital';
		$default_fields['doctor']='Doctor';	
	}

?>	
<div class="row">
	<div class="col-md-6 ">
		<div class="panel panel-primary">
			<div class="panel-heading">
				<h3 class=""><?php esc_html_e('Demo Import','ivdirectories');?> </h3>
			</div>
			<div class="panel-body">
				<div class="progress">
					<div id="dynamic" class=" progress-bar progress-bar-success progress-bar-striped active " role="progressbar" aria-valuenow="0" aria-valuemin="0" aria-valuemax="100" style="width: 0%">
						<span id="current-progress"></span>
					</div>
				</div>
				<div class="row">
					<?php
						$ii=1;
						foreach ( $default_fields as $field_key => $field_value ) {
						
						?>
						<div class="col-md-4 displaynone " id="cptlink12<?php echo esc_html($ii); ?>" > <a  class="btn btn-info " href="<?php echo get_post_type_archive_link( $field_key) ; ?>" target="_blank"><?php esc_html_e('View ','ivdirectories');?> <?php echo esc_html($field_value);?> </a>
						</div>
						<?php
						$ii++;
						}
					?>						
				</div>
				<div class="row" id="importbutton">						
					<div class="col-md-12 "> 
						<center>
							<button type="button" onclick="return  iv_import_medo();" class="btn btn-success"><?php esc_html_e('Import Demo Listing','ivdirectories');?> </button>
						</center>
					</div>
				</div>
			</div>
		</div>
	</div>
	<div class="col-md-6 ">
		<div class="panel panel-primary">
			<div class="panel-heading">
				<h3><?php esc_html_e('Importing CSV Data ','ivdirectories');?></h3>                    
			</div>
			<div class="panel-body">
				<div class="tab-content">
					<?php
						include('csv-import.php');
					?>
				</div>
			</div>
		</div>
	</div>
	<div class="col-md-6 ">
		<div class="panel panel-primary">
			<div class="panel-heading">
				<h3 ><?php esc_html_e('Some Important shortcode','ivdirectories');?>
					<a class="btn btn-info btn-xs" href="help.eplug-ins.com/doctor/#all-shortcode" target="_blank"><?php esc_html_e('All Shortcodes','ivdirectories');?>  </a>
				</h3> 
			</div>
			<div class="panel-body">
				<div class="tab-content">
					<div class="row">
						<div class="col-md-6">										
							<?php esc_html_e( 'Listing Filter ( you can use any parameter e.g. [listing_filter ] )', 'ivdirectories' );?>
						</div>
						<div class="col-md-6">	
							[listing_filter  post_type="doctor"  post_limit="3"]
						</div>
					</div>
					<hr/>
					<div class="row">
						<div class="col-md-6">										
							<?php esc_html_e( 'Listing city', 'ivdirectories' );?>
						</div>
						<div class="col-md-6">	
							[listing_cities  post_type="doctor" cities="london,new york,FLORIDA,California"]
						</div>
					</div>
					<hr/>
					<div class="row">
						<div class="col-md-6">										
							<?php esc_html_e( 'Listing categories ', 'ivdirectories' );?>
						</div>
						<div class="col-md-6">	
							[listing_categories post_type="doctor" slugs="gynaecology,psychology,dietetics"]
						</div>
					</div>
					<div class="row">
						<div class="col-md-6">										
							<?php esc_html_e( 'Listing categories Tree (With Sub Category) ', 'ivdirectories' );?>
						</div>
						<div class="col-md-6">	
							[listing_categories_tree post_type="doctor"]
						</div>
					</div>
					<hr/>
					<div class="row">
						<div class="col-md-6">	
							<?php esc_html_e( 'Search Bar(You can use without slider too)', 'ivdirectories' );?>
						</div>
						<div class="col-md-6">	
							 [iv_directories_search post_type='hospital']
						</div>
					</div>
					<hr/>
					<div class="row">
						<div class="col-md-6">	
							<?php esc_html_e( 'listing featured ', 'ivdirectories' );?>
						</div>
						<div class="col-md-6">	
							[listing_featured post_type="doctor" post_limit='3']
						</div>
					</div>	
					<hr/>
					<div class="row">
						<div class="col-md-6">	
							<?php esc_html_e( 'All Listings Layout With Filter', 'ivdirectories' );?>
						</div>
						<div class="col-md-6">						
							[listing_archive post_type='doctor']	
						</div>
					</div>
					<div class="row">
						<div class="col-md-6">	
							<?php esc_html_e( 'All Listings Layout With Alphabet (A to Z) Sort', 'ivdirectories' );?>
						</div>
						<div class="col-md-6">						
							[listing_grid_alphabet post_type='doctor']	
						</div>
					</div>	
				</div>			
			</div>
		</div>
	</div>			
	<div class="col-md-6 ">
		<div class="panel panel-primary">
			<div class="panel-heading">
				<h3><?php esc_html_e('Home Page Content','ivdirectories');?></h3>  
				<small><?php esc_html_e('Create a full width page and paste the code','ivdirectories');?> </small>
				<p><a class="btn btn-info btn-xs" href="<?php echo  wp_iv_directories_URLPATH; ?>assets/listing-home.zip" download ><?php esc_html_e('Download & import the top Revolution Slider','ivdirectories');?></a> </p>
			</div>
			<div class="panel-body">
				<div class="tab-content">
					<code>
					   [rev_slider alias="listing-home"][/rev_slider]
						&nbsp;
						<h2 style="text-align: center;">Featured  Doctors</h2>
						&nbsp;
						<p style="text-align: center;">[listing_featured  post_type="doctor" post_limit="3"]</p>
						
						<h2 style="text-align: center;">Featured  Hospital for your need</h2>
						&nbsp;
						<p style="text-align: center;">[listing_featured  post_type="hospital" post_limit="3"]</p>
						
						<h2 style="text-align: center;">Best Doctors in New York</h2>
						&nbsp;
						<p style="text-align: center;">[listing_filter post_type="doctor"  orderby="rand" post_limit="3"]</p>
						<h2 style="text-align: center;">Find the best doctors</h2>
						<p style="text-align: center;">[listing_categories post_type="doctor" slugs="gynaecology,psychology,dietetics"]</p>
						<h2 style="text-align: center;">Browse Hospital in these Cities</h2>						
						<p style="text-align: center;">[listing_cities post_type="hospital" cities="london,new york,FLORIDA,California"]</p>
					</code>
				</div>
			</div>
		</div>
	</div>
</div>