<h3  class=""><?php esc_html_e('Directory Setting','ivdirectories');  ?><small></small>
</h3>
<br/>

<form class="form-horizontal" role="form"  name='directory_settings' id='directory_settings'>
	<?php
		$new_badge_day=get_option('_iv_new_badge_day');
		$dir_approve_publish =get_option('_dir_approve_publish');
		$dir_archive=get_option('_dir_archive_page');
		if($dir_approve_publish==""){$dir_approve_publish='no';}
		$dir_claim_show=get_option('_dir_claim_show');
		if($dir_claim_show==""){$dir_claim_show='yes';}
		$search_button_show=get_option('_search_button_show');
		if($search_button_show==""){$search_button_show='yes';}
		$dir_searchbar_show=get_option('_dir_searchbar_show');
		if($dir_searchbar_show==""){$dir_searchbar_show='no';}
		$dir_map_show=get_option('_dir_map_show');
		if($dir_map_show==""){$dir_map_show='no';}
		$dir_social_show=get_option('_dir_social_show');
		if($dir_social_show==""){$dir_social_show='yes';}
		$dir_contact_show=get_option('_dir_contact_show');
		$dir_booking_show=get_option('_dir_booking_show');
		if($dir_contact_show==""){$dir_contact_show='yes';}
		$dir_load_listing_all=get_option('_dir_load_listing_all');
		if($dir_load_listing_all==""){$dir_load_listing_all='yes';}
		$dir_load_doctor_all=get_option('_dir_load_doctor_all');
		if($dir_load_doctor_all==""){$dir_load_doctor_all='yes';}
		$dir_comments_show=get_option('_dir_comments_show');
		if($dir_comments_show==""){$dir_comments_show='no';}
		$dir_slider_auto=get_option('_dir_slider_auto');
		if($dir_slider_auto==""){$dir_slider_auto='no';}
		$dir_tag_show=get_option('_dir_tag_show');
		if($dir_tag_show==""){$dir_tag_show='no';}
	?>
	<h4><?php esc_html_e('Archive Page','ivdirectories');  ?> </h4>
	<hr>
	
		<?php
		$insdir_layout=get_option('insdir_layout');
		if($insdir_layout==''){$insdir_layout='grid_filter';}
	?>
	
	<div class="form-group">
		<label  class="col-md-3 control-label"> 
			<?php esc_html_e('Listing Layout','ivdirectories');  ?>
			<a href="<?php echo get_post_type_archive_link('hospital'); ?>" class="btn btn-sm btn-primary" target="_blank">
				<?php esc_html_e('View Layout','ivdirectories');  ?>
			</a>
		</label>
		<div class="col-md-2">
			<label>
				<input type="radio" name="insdir_archive_layout" id="dir_archive_layout" value='grid_filter' <?php echo ($insdir_layout=='grid_filter' ? 'checked':'' ); ?> ><?php esc_html_e('Grid With Filter','ivdirectories');  ?>
			</label>
		</div>
		<div class="col-md-3">
			<label>
				<input type="radio"  name="insdir_archive_layout" id="dir_archive_layout" value='grid_alphabet' <?php echo ($insdir_layout=='grid_alphabet' ? 'checked':'' );  ?> > <?php esc_html_e('Grid With Alphabet Sort','ivdirectories');  ?>
			</label>
		</div>
	</div>

	<?php
		$insdir_top_img=get_option('insdir_top_img');	
		if($insdir_top_img==""){$insdir_top_img='yes';}
	?>	
	<div class="form-group">
		<label  class="col-md-3 control-label"> <?php esc_html_e('Top Image(Only for Grid With Alphabet Sort)','ivdirectories');  ?></label>
		<div class="col-md-2">
			<label>												
				<input type="radio" name="insdir_top_img" id="insdir_top_img" value='yes' <?php echo ($insdir_top_img=='yes' ? 'checked':'' ); ?> ><?php esc_html_e('Show Top Image','ivdirectories');  ?>
			</label>	
		</div>
		<div class="col-md-3">	
			<label>											
				<input type="radio"  name="insdir_top_img" id="insdir_top_img" value='no' <?php echo ($insdir_top_img=='no' ? 'checked':'' );  ?> > <?php esc_html_e('Hide Top Image','ivdirectories');  ?>
			</label>
		</div>	
	</div>

	<div class="form-group">
		<label  class="col-md-3 control-label"> <?php esc_html_e('Listing Page Search Bar','ivdirectories');  ?></label>
		<div class="col-md-2">
			<label>
				<input type="radio" name="dir_searchbar_show" id="dir_searchbar_show" value='yes' <?php echo ($dir_searchbar_show=='yes' ? 'checked':'' ); ?> ><?php esc_html_e('Show  Search Bar','ivdirectories');  ?>
			</label>
		</div>
		<div class="col-md-3">
			<label>
				<input type="radio"  name="dir_searchbar_show" id="dir_searchbar_show" value='no' <?php echo ($dir_searchbar_show=='no' ? 'checked':'' );  ?> > <?php esc_html_e('Hide Search Bar','ivdirectories');  ?>
			</label>
		</div>
	</div>

	
	<?php											
		$dir5_review_show=get_option('dir5_review_show');	
		if($dir5_review_show==""){$dir5_review_show='yes';}
	?>	
	<div class="form-group">
		<label  class="col-md-3 control-label"> <?php esc_html_e('Review','ivdirectories');  ?></label>
		<div class="col-md-2">
			<label>												
				<input type="radio" name="dir5_review_show" id="dir5_review_show" value='yes' <?php echo ($dir5_review_show=='yes' ? 'checked':'' ); ?> ><?php esc_html_e('Show Review','ivdirectories');  ?>
			</label>	
		</div>
		<div class="col-md-3">	
			<label>											
				<input type="radio"  name="dir5_review_show" id="dir5_review_show" value='no' <?php echo ($dir5_review_show=='no' ? 'checked':'' );  ?> > <?php esc_html_e('Hide Review','ivdirectories');  ?>
			</label>
		</div>	
	</div>	
	
	<?php
		$dir_style5_email=get_option('dir_style5_email');	
		if($dir_style5_email==""){$dir_style5_email='yes';}
	?>	
	<div class="form-group">
		<label  class="col-md-3 control-label"> <?php esc_html_e('Email Button','ivdirectories');  ?></label>
		<div class="col-md-2">
			<label>												
				<input type="radio" name="dir_style5_email" id="dir_style5_email" value='yes' <?php echo ($dir_style5_email=='yes' ? 'checked':'' ); ?> ><?php esc_html_e('Show Email Button','ivdirectories');  ?>
			</label>	
		</div>
		<div class="col-md-3">	
			<label>											
				<input type="radio"  name="dir_style5_email" id="dir_style5_email" value='no' <?php echo ($dir_style5_email=='no' ? 'checked':'' );  ?> > <?php esc_html_e('Hide Email Button','ivdirectories');  ?>
			</label>
		</div>	
	</div>	
	<?php
		$dir_style5_call=get_option('dir_style5_call');	
		if($dir_style5_call==""){$dir_style5_call='yes';}
	?>	
	<div class="form-group">
		<label  class="col-md-3 control-label"> <?php esc_html_e('Call Button','ivdirectories');  ?></label>
		<div class="col-md-2">
			<label>												
				<input type="radio" name="dir_style5_call" id="dir_style5_call" value='yes' <?php echo ($dir_style5_call=='yes' ? 'checked':'' ); ?> ><?php esc_html_e('Show Call Button','ivdirectories');  ?>
			</label>	
		</div>
		<div class="col-md-3">	
			<label>											
				<input type="radio"  name="dir_style5_call" id="dir_style5_call" value='no' <?php echo ($dir_style5_call=='no' ? 'checked':'' );  ?> > <?php esc_html_e('Hide Call Button','ivdirectories');  ?>
			</label>
		</div>	
	</div>	
	<?php
		$dir_style5_booking=get_option('dir_style5_booking');	
		if($dir_style5_booking==""){$dir_style5_booking='yes';}
	?>	
	<div class="form-group">
		<label  class="col-md-3 control-label"> <?php esc_html_e('Appointment Button','ivdirectories');  ?></label>
		<div class="col-md-2">
			<label>												
				<input type="radio" name="dir_style5_booking" id="dir_style5_booking" value='yes' <?php echo ($dir_style5_booking=='yes' ? 'checked':'' ); ?> ><?php esc_html_e('Show Appointment Button','ivdirectories');  ?>
			</label>	
		</div>
		<div class="col-md-3">	
			<label>											
				<input type="radio"  name="dir_style5_booking" id="dir_style5_booking" value='no' <?php echo ($dir_style5_booking=='no' ? 'checked':'' );  ?> > <?php esc_html_e('Hide Appointment Button','ivdirectories');  ?>
			</label>
		</div>	
	</div>	
	
	<?php
		$dir_style5_web=get_option('dir_style5_web');	
		if($dir_style5_web==""){$dir_style5_web='yes';}
	?>	
	<div class="form-group">
		<label  class="col-md-3 control-label"> <?php esc_html_e('Web Button','ivdirectories');  ?></label>
		<div class="col-md-2">
			<label>												
				<input type="radio" name="dir_style5_web" id="dir_style5_web" value='yes' <?php echo ($dir_style5_web=='yes' ? 'checked':'' ); ?> ><?php esc_html_e('Show Web Button','ivdirectories');  ?>
			</label>	
		</div>
		<div class="col-md-3">	
			<label>											
				<input type="radio"  name="dir_style5_web" id="dir_style5_web" value='no' <?php echo ($dir_style5_web=='no' ? 'checked':'' );  ?> > <?php esc_html_e('Hide Web Button','ivdirectories');  ?>
			</label>
		</div>	
	</div>	
	<?php
		$dir_style5_sms=get_option('dir_style5_sms');	
		if($dir_style5_sms==""){$dir_style5_sms='yes';}
	?>	
	<div class="form-group">
		<label  class="col-md-3 control-label"> <?php esc_html_e('SMS Button(Mobile Only)','ivdirectories');  ?></label>
		<div class="col-md-2">
			<label>												
				<input type="radio" name="dir_style5_sms" id="dir_style5_sms" value='yes' <?php echo ($dir_style5_sms=='yes' ? 'checked':'' ); ?> ><?php esc_html_e('Show SMS Button','ivdirectories');  ?>
			</label>	
		</div>
		<div class="col-md-3">	
			<label>											
				<input type="radio"  name="dir_style5_sms" id="dir_style5_sms" value='no' <?php echo ($dir_style5_sms=='no' ? 'checked':'' );  ?> > <?php esc_html_e('Hide SMS Button','ivdirectories');  ?>
			</label>
		</div>	
	</div>		
	<div class="form-group row">
		<?php
			$dir_style5_perpage='20';						
			$dir_style5_perpage=get_option('dir_style5_perpage');	
			if($dir_style5_perpage==""){$dir_style5_perpage=20;}
		?>	
		<label  class="col-md-3 control-label">	<?php esc_html_e('Load Per Page','ivdirectories');  ?> </label>					
		<div class="col-md-2">																	
			<input  type="input" name="dir_style5_perpage" id="dir_style5_perpage" value='<?php echo esc_html($dir_style5_perpage); ?>'>
		</div>						
	</div>
	<div class="form-group row">
		<label  class="col-md-3 control-label"> <?php esc_html_e('Page Background color','ivdirectories');  ?></label>
		<?php
			$dir5_background_color=get_option('dir5_background_color');	
			if($dir5_background_color==""){$dir5_background_color='#EBEBEB';}	
		?>
		<div class="col-md-2">																		
			<input  type="input" name="dir5_background_color"  value='<?php echo esc_html($dir5_background_color); ?>' >
		</div>
	</div>
	<div class="form-group row">
		<label  class="col-md-3 control-label"> <?php esc_html_e('Content Background color','ivdirectories');  ?></label>
		<?php
			$dir5_content_color=get_option('dir5_content_color');	
			if($dir5_content_color==""){$dir5_content_color='#fff';}	
		?>
		<div class="col-md-2">																	
			<input  type="input" name="dir5_content_color" id="dir5_content_color" value='<?php echo esc_html($dir5_content_color); ?>' >							
		</div>
	</div>
	
	
	
	<?php
		$dir_listing_sort=get_option('_dir_listing_sort');
		if($dir_listing_sort==""){$dir_listing_sort='ASC';}
	?>
	<div class="form-group">
		<label  class="col-md-3 control-label"> <?php esc_html_e('listings Order','ivdirectories');  ?></label>
		<div class="col-md-2">
			<label>
				<input type="radio" name="dir_listing_sort" id="dir_listing_sort" value='date' <?php echo ($dir_listing_sort=='date' ? 'checked':'' ); ?> ><?php esc_html_e('Published Date','ivdirectories');  ?>
			</label>
		</div>
		<div class="col-md-2">
			<label>
				<input type="radio"  name="dir_listing_sort" id="dir_listing_sort" value='ASC' <?php echo ($dir_listing_sort=='ASC' ? 'checked':'' );  ?> > <?php esc_html_e('Alphabetically A-Z','ivdirectories');  ?>
			</label>
		</div>
		<div class="col-md-2">
			<label>
				<input type="radio"  name="dir_listing_sort" id="dir_listing_sort" value='DESC' <?php echo ($dir_listing_sort=='DESC' ? 'checked':'' );  ?> > <?php esc_html_e('Alphabetically Z-A','ivdirectories');  ?>
			</label>
		</div>
	</div>
	
	<!--
	<div class="form-group">
		<label  class="col-md-3 control-label"> <?php esc_html_e('Listing Page Top Map','ivdirectories');  ?></label>
		<div class="col-md-2">
			<label>
				<input type="radio" name="dir_map_show" id="dir_map_show" value='yes' <?php echo ($dir_map_show=='yes' ? 'checked':'' ); ?> ><?php esc_html_e('Show  Top Map','ivdirectories');  ?>
			</label>
		</div>
		<div class="col-md-3">
			<label>
				<input type="radio"  name="dir_map_show" id="dir_map_show" value='no' <?php echo ($dir_map_show=='no' ? 'checked':'' );  ?> > <?php esc_html_e('Hide Top Map','ivdirectories');  ?>
			</label>
		</div>
	</div>	
	<div class="form-group">
		<label  class="col-md-3 control-label"> <?php esc_html_e('Map Zoom','ivdirectories');  ?></label>
		<?php
			$dir_map_zoom=get_option('_dir_map_zoom');
			if($dir_map_zoom==""){$dir_map_zoom='7';}
		?>
		<div class="col-md-2">
			<label>
				<input  type="input" name="dir_map_zoom" id="dir_map_zoom" value='<?php echo esc_html($dir_map_zoom); ?>' >
			</label>
		</div>
		<div class="col-md-2">
			<label>
				<?php esc_html_e('20 is more Zoom, 1 is less zoom','ivdirectories');  ?>
			</label>
		</div>
	</div>
	-->
	
	<hr>
	<h4>
	<?php esc_html_e('Search Option','ivdirectories');  ?> </h4>
	
	<hr>
	
	
	<div class="form-group">
		<?php
			$dir_facet_show='yes';						
			$dir_facet_show=get_option('dir_facet_cat_show');	
			if($dir_facet_show==""){$dir_facet_show='yes';}							
			$dir_facet_title='Categories';						
			$dir_facet_title=get_option('dir_facet_cat_title');	
			if($dir_facet_title==""){$dir_facet_title=esc_html__( 'Categories','ivdirectories');}	
		?>	
		<label  class="col-md-3 control-label"> </label>	
		<div class="col-md-2">																
			<input type="checkbox" name="dir_facet_cat_show" id="dir_facet_cat_show" value="yes" <?php echo ($dir_facet_show=='yes'? 'checked':'' ); ?> > <?php esc_html_e('Show','ivdirectories');?>
		</div>
		<div class="col-md-5">	
			<input type="text"  name="dir_facet_cat_title" value="<?php echo esc_html($dir_facet_title);?>">
		</div>	
	</div>
	<div class="form-group">
		<?php
			$dir_facet_show='yes';						
			$dir_facet_show=get_option('dir_facet_features_show');	
			if($dir_facet_show==""){$dir_facet_show='yes';}							
			$dir_facet_title='Features';						
			$dir_facet_title=get_option('dir_facet_features_title');	
			if($dir_facet_title==""){$dir_facet_title= esc_html__('Features','ivdirectories');}	
		?>	
		<label  class="col-md-3 control-label"> </label>					
		<div class="col-md-2">																
			<input type="checkbox" name="dir_facet_features_show"  value="yes" <?php echo ($dir_facet_show=='yes'? 'checked':'' ); ?> > <?php esc_html_e('Show','ivdirectories');?>
		</div>
		<div class="col-md-5">	
			<input type="text"  name="dir_facet_features_title" value="<?php echo esc_html($dir_facet_title);?>">
		</div>	
	</div>
	
	<div class="form-group">
		<?php
			$dir_facet_show='yes';						
			$dir_facet_show=get_option('dir_facet_speciality_show');	
			if($dir_facet_show==""){$dir_facet_show='yes';}							
			$dir_facet_title='Speciality(s)';						
			$dir_facet_title=get_option('dir_facet_speciality_title');	
			if($dir_facet_title==""){$dir_facet_title=esc_html__('Speciality(s)','ivdirectories');}	
		?>	
		<label  class="col-md-3 control-label"> </label>					
		<div class="col-md-2">																
			<input type="checkbox" name="dir_facet_speciality_show" value="yes" <?php echo ($dir_facet_show=='yes'? 'checked':'' ); ?> > <?php esc_html_e('Show','ivdirectories');?>
		</div>
		<div class="col-md-5">	
			<input type="text"  name="dir_facet_speciality_title" value="<?php echo esc_html($dir_facet_title);?>">
		</div>	
	</div>
	
	<div class="form-group">
		<?php
			$dir_facet_show='yes';						
			$dir_facet_show=get_option('dir_facet_gender_show');	
			if($dir_facet_show==""){$dir_facet_show='yes';}							
			$dir_facet_title='Gender';						
			$dir_facet_title=get_option('dir_facet_gender_title');	
			if($dir_facet_title==""){$dir_facet_title=esc_html__('Gender','ivdirectories');}	
		?>	
		<label  class="col-md-3 control-label"> </label>					
		<div class="col-md-2">																
			<input type="checkbox" name="dir_facet_gender_show" value="yes" <?php echo ($dir_facet_show=='yes'? 'checked':'' ); ?> > <?php esc_html_e('Show','ivdirectories');?>
		</div>
		<div class="col-md-5">	
			<input type="text"  name="dir_facet_gender_title" value="<?php echo esc_html($dir_facet_title);?>">
		</div>	
	</div>
	
	<div class="form-group">
		<?php
			$dir_facet_show='yes';						
			$dir_facet_show=get_option('dir_facet_languages_show');	
			if($dir_facet_show==""){$dir_facet_show='yes';}							
			$dir_facet_title='Languages';						
			$dir_facet_title=get_option('dir_facet_languages_title');	
			if($dir_facet_title==""){$dir_facet_title=esc_html__('Languages','ivdirectories');}	
		?>	
		<label  class="col-md-3 control-label"> </label>					
		<div class="col-md-2">																
			<input type="checkbox" name="dir_facet_languages_show" value="yes" <?php echo ($dir_facet_show=='yes'? 'checked':'' ); ?> > <?php esc_html_e('Show','ivdirectories');?>
		</div>
		<div class="col-md-5">	
			<input type="text"  name="dir_facet_languages_title" value="<?php echo esc_html($dir_facet_title);?>">
		</div>	
	</div>
	
	
	<div class="form-group">
		<?php
			$dir_facet_show='yes';						
			$dir_facet_show=get_option('dir_facet_location_show');	
			if($dir_facet_show==""){$dir_facet_show='yes';}							
			$dir_facet_title='City';						
			$dir_facet_title=get_option('dir_facet_location_title');	
			if($dir_facet_title==""){$dir_facet_title=esc_html__('City','ivdirectories'); }	
		?>	
		<label  class="col-md-3 control-label"> </label>					
		<div class="col-md-2">																
			<input type="checkbox" name="dir_facet_location_show"  value="yes" <?php echo ($dir_facet_show=='yes'? 'checked':'' ); ?> > <?php esc_html_e('Show','ivdirectories');?>
		</div>
		<div class="col-md-5">	
			<input type="text"  name="dir_facet_location_title" value="<?php echo esc_html($dir_facet_title);?>">
		</div>	
	</div>
	<div class="form-group">
		<?php
			$dir_facet_show='yes';						
			$dir_facet_show=get_option('dir_facet_area_show');	
			if($dir_facet_show==""){$dir_facet_show='yes';}							
			$dir_facet_title='Area';						
			$dir_facet_title=get_option('dir_facet_area_title');	
			if($dir_facet_title==""){$dir_facet_title=esc_html__('Area','ivdirectories'); }	
		?>	
		<label  class="col-md-3 control-label"> </label>					
		<div class="col-md-2">																
			<input type="checkbox" name="dir_facet_area_show"  value="yes" <?php echo ($dir_facet_show=='yes'? 'checked':'' ); ?> > <?php esc_html_e('Show','ivdirectories');?>
		</div>
		<div class="col-md-5">	
			<input type="text"  name="dir_facet_area_title" value="<?php echo esc_html($dir_facet_title);?>">
		</div>	
	</div>
	
	
	<div class="form-group">
		<?php
			$dir_facet_show='yes';						
			$dir_facet_show=get_option('dir_facet_zipcode_show');	
			if($dir_facet_show==""){$dir_facet_show='yes';}							
			$dir_facet_title='Zipcode';						
			$dir_facet_title=get_option('dir_facet_zipcode_title');	
			if($dir_facet_title==""){$dir_facet_title=esc_html__('Zipcode','ivdirectories');}	
		?>	
		<label  class="col-md-3 control-label"> </label>					
		<div class="col-md-2">																
			<input type="checkbox" name="dir_facet_zipcode_show" value="yes" <?php echo ($dir_facet_show=='yes'? 'checked':'' ); ?> > <?php esc_html_e('Show','ivdirectories');?>
		</div>
		<div class="col-md-5">	
			<input type="text"  name="dir_facet_zipcode_title" value="<?php echo esc_html($dir_facet_title);?>">
		</div>	
	</div>
	<div class="form-group">
		<?php
			$dir_facet_show='yes';						
			$dir_facet_show=get_option('dir_facet_review_show');	
			if($dir_facet_show==""){$dir_facet_show='yes';}							
			$dir_facet_title='Reviews';						
			$dir_facet_title=get_option('dir_facet_review_title');	
			if($dir_facet_title==""){$dir_facet_title=esc_html__('Reviews','ivdirectories');}	
		?>	
		<label  class="col-md-3 control-label"> </label>					
		<div class="col-md-2">																
			<input type="checkbox" name="dir_facet_review_show" value="yes" <?php echo ($dir_facet_show=='yes'? 'checked':'' ); ?> > <?php esc_html_e('Show','ivdirectories');?>
		</div>
		<div class="col-md-5">	
			<input type="text"  name="dir_facet_review_title" value="<?php echo esc_html($dir_facet_title);?>">
		</div>	
	</div>
	

	
	
	<h4><?php esc_html_e('Single/detail Page','ivdirectories');  ?> </h4>
	<hr>
	<div class="form-group">
		<?php
			$dir_Contactinfo_show=get_option('_dir_Contactinfo_show');
			if($dir_Contactinfo_show==""){$dir_Contactinfo_show='yes';}
		?>
		<label  class="col-md-3 control-label"> <?php esc_html_e('Contact info','ivdirectories');  ?></label>
		<div class="col-md-2">
			<label>
				<input type="radio" name="dir_Contactinfo_show" id="dir_Contactinfo_show" value='yes' <?php echo ($dir_Contactinfo_show=='yes' ? 'checked':'' ); ?> ><?php esc_html_e('Show Contact Info','ivdirectories');  ?>
			</label>
		</div>
		<div class="col-md-3">
			<label>
				<input type="radio"  name="dir_Contactinfo_show" id="dir_Contactinfo_show" value='no' <?php echo ($dir_Contactinfo_show=='no' ? 'checked':'' );  ?> > <?php esc_html_e('Hide Contact Info','ivdirectories');  ?>
			</label>
		</div>
	</div>
	<div class="form-group">
		<label  class="col-md-3 control-label"> <?php esc_html_e('Social Profile','ivdirectories');  ?></label>
		<div class="col-md-2">
			<label>
				<input type="radio" name="dir_social_show" id="dir_social_show" value='yes' <?php echo ($dir_social_show=='yes' ? 'checked':'' ); ?> ><?php esc_html_e('Show Social Profile','ivdirectories');  ?>
			</label>
		</div>
		<div class="col-md-3">
			<label>
				<input type="radio"  name="dir_social_show" id="dir_social_show" value='no' <?php echo ($dir_social_show=='no' ? 'checked':'' );  ?> > <?php esc_html_e('Hide Social Profile','ivdirectories');  ?>
			</label>
		</div>
	</div>
	<div class="form-group">
		<?php
			$dir_share_show=get_option('_dir_share_show');
			if($dir_share_show==""){$dir_share_show='yes';}
		?>
		<label  class="col-md-3 control-label"> <?php esc_html_e('Share','ivdirectories');  ?></label>
		<div class="col-md-2">
			<label>
				<input type="radio" name="dir_share_show" id="dir_share_show" value='yes' <?php echo ($dir_share_show=='yes' ? 'checked':'' ); ?> ><?php esc_html_e('Show Share','ivdirectories');  ?>
			</label>
		</div>
		<div class="col-md-3">
			<label>
				<input type="radio"  name="dir_share_show" id="dir_share_show" value='no' <?php echo ($dir_share_show=='no' ? 'checked':'' );  ?> > <?php esc_html_e('Hide Share','ivdirectories');  ?>
			</label>
		</div>
	</div>
	<div class="form-group">
		<label  class="col-md-3 control-label"> <?php esc_html_e('Slider Autoplay','ivdirectories');  ?></label>
		<div class="col-md-2">
			<label>
				<input type="radio" name="dir_slider_auto" id="dir_slider_auto" value='yes' <?php echo ($dir_slider_auto=='yes' ? 'checked':'' ); ?> ><?php esc_html_e('Slider Autoplay True','ivdirectories');  ?>
			</label>
		</div>
		<div class="col-md-3">
			<label>
				<input type="radio"  name="dir_slider_auto" id="dir_slider_auto" value='no' <?php echo ($dir_slider_auto=='no' ? 'checked':'' );  ?> > <?php esc_html_e('Slider Autoplay False','ivdirectories');  ?>
			</label>
		</div>
	</div>
	<div class="form-group">
		<label  class="col-md-3 control-label"> <?php esc_html_e('Tags','ivdirectories');  ?></label>
		<div class="col-md-2">
			<label>
				<input type="radio" name="dir_tag_show" id="dir_tag_show" value='yes' <?php echo ($dir_tag_show=='yes' ? 'checked':'' ); ?> ><?php esc_html_e('Show Tags','ivdirectories');  ?>
			</label>
		</div>
		<div class="col-md-3">
			<label>
				<input type="radio"  name="dir_tag_show" id="dir_tag_show" value='no' <?php echo ($dir_tag_show=='no' ? 'checked':'' );  ?> > <?php esc_html_e('Hide Tags','ivdirectories');  ?>
			</label>
		</div>
	</div>
	<div class="form-group">
		<label  class="col-md-3 control-label"> <?php esc_html_e('Appointment/booking','ivdirectories');  ?></label>
		<div class="col-md-2">
			<label>
				<input type="radio" name="dir_booking_show"  value='yes' <?php echo ($dir_booking_show=='yes' ? 'checked':'' ); ?> ><?php esc_html_e('Show booking ','ivdirectories');  ?>
			</label>
		</div>
		<div class="col-md-3">
			<label>
				<input type="radio"  name="dir_booking_show"  value='no' <?php echo ($dir_booking_show=='no' ? 'checked':'' );  ?> > <?php esc_html_e('Hide booking ','ivdirectories');  ?>
			</label>
		</div>
	</div>
	<div class="form-group">
		<label  class="col-md-3 control-label"> <?php esc_html_e('Contact Us','ivdirectories');  ?></label>
		<div class="col-md-2">
			<label>
				<input type="radio" name="dir_contact_show" id="dir_contact_show" value='yes' <?php echo ($dir_contact_show=='yes' ? 'checked':'' ); ?> ><?php esc_html_e('Show Contact Us','ivdirectories');  ?>
			</label>
		</div>
		<div class="col-md-3">
			<label>
				<input type="radio"  name="dir_contact_show" id="dir_contact_show" value='no' <?php echo ($dir_contact_show=='no' ? 'checked':'' );  ?> > <?php esc_html_e('Hide Contact Us','ivdirectories');  ?>
			</label>
		</div>
	</div>
	<div class="form-group">
		<label  class="col-md-3 control-label"> <?php esc_html_e('Claim','ivdirectories');  ?></label>
		<div class="col-md-2">
			<label>
				<input type="radio" name="dir_claim_show" id="dir_claim_show" value='yes' <?php echo ($dir_claim_show=='yes' ? 'checked':'' ); ?> ><?php esc_html_e('Show Claim','ivdirectories');  ?>
			</label>
		</div>
		<div class="col-md-3">
			<label>
				<input type="radio"  name="dir_claim_show" id="dir_claim_show" value='no' <?php echo ($dir_claim_show=='no' ? 'checked':'' );  ?> > <?php esc_html_e('Hide Claim','ivdirectories');  ?>
			</label>
		</div>
	</div>
	<div class="form-group">
		<label  class="col-md-3 control-label"> <?php esc_html_e('Comments','ivdirectories');  ?></label>
		<div class="col-md-2">
			<label>
				<input type="radio" name="dir_comments_show" id="dir_comments_show" value='yes' <?php echo ($dir_comments_show=='yes' ? 'checked':'' ); ?> ><?php esc_html_e('Show Comments','ivdirectories');  ?>
			</label>
		</div>
		<div class="col-md-3">
			<label>
				<input type="radio"  name="dir_comments_show" id="dir_comments_show" value='no' <?php echo ($dir_comments_show=='no' ? 'checked':'' );  ?> > <?php esc_html_e('Hide Comments','ivdirectories');  ?>
			</label>
		</div>
	</div>

	<h4><?php esc_html_e('Other Options','ivdirectories');  ?> </h4>
	<hr>
	<?php
		$dir_color=get_option('_dir_color');
		if($dir_color==""){$dir_color='#0099fe';}
		$dir_color=str_replace('#','',$dir_color);
	?>
	<div class="form-group">
		<label  class="col-md-3 control-label"> <?php esc_html_e('Plugin Color','ivdirectories');  ?></label>
		<div class="col-md-6">
			<label>
				<input type="color" name="dir_color" id="dir_color" value='#<?php echo esc_html($dir_color);?>' >
			</label>
		</div>
	</div>
	
	<?php
		$dir_search_redius=get_option('_dir_search_redius');
		if($dir_search_redius==""){$dir_search_redius='Km';}
	?>
	<div class="form-group">
		<label  class="col-md-3 control-label"> <?php esc_html_e('Directory Radius','ivdirectories');  ?></label>
		<div class="col-md-2">
			<label>
				<input type="radio" name="dir_search_redius" id="dir_search_redius" value='Km' <?php echo ($dir_search_redius=='Km' ? 'checked':'' ); ?> >
				<?php esc_html_e('Km', 'ivdirectories' ); ?>
			</label>
		</div>
		<div class="col-md-2">
			<label>
				<input type="radio"  name="dir_search_redius" id="dir_search_redius" value='Miles' <?php echo ($dir_search_redius=='Miles' ? 'checked':'' );  ?> >
				<?php esc_html_e('Miles', 'ivdirectories' ); ?>
			</label>
		</div>
	</div>
	<?php
		$dir_map_api=get_option('_dir_map_api');		
	?>
	<div class="form-group">
		<label  class="col-md-3 control-label"> <?php esc_html_e('Google Map API Key','ivdirectories');  ?></label>
		<div class="col-md-5">
			<input class="col-md-12" type="text" name="dir_map_api" id="dir_map_api" value='<?php echo esc_html($dir_map_api); ?>' >
		</div>
		<div class="col-md-4">
			<label>
				<b> <a href="https://developers.google.com/maps/documentation/geocoding/get-api-key">
					<?php esc_html_e('Get your API key here', 'ivdirectories' ); ?>
				</a></b>
			</label>
		</div>
	</div>
	<div class="form-group">
		<label  class="col-md-3 control-label"> <?php esc_html_e('Cron Job URL','ivdirectories');  ?>
		</label>
		<div class="col-md-6">
			<label>
				<b> <a href="<?php echo admin_url('admin-ajax.php'); ?>?action=iv_directories_cron_job"><?php echo admin_url('admin-ajax.php'); ?>?action=iv_directories_cron_job </a></b>
			</label>
		</div>
		<div class="col-md-3">
			<?php esc_html_e('	Cron JOB Detail : Hide Listing( Package setting),Subscription Remainder email.', 'ivdirectories' ); ?>
		</div>
	</div>
	<div class="form-group">
		<div id="update_message_settings" class="col-md-3 control-label"> </div>
		<div class="col-md-8">
			<button type="button" onclick="return  iv_update_dir_setting();" class="btn btn-success"><?php esc_html_e('Update', 'ivdirectories' ); ?></button>
		</div>
	</div>
</form>