<?php
	global $wpdb;
	global $current_user;
?>
<div class="bootstrap-wrapper">
	<div class="dashboard-eplugin container-fluid">
		<div class="row">
			<div class="col-md-12"><h3 class="page-header"><?php esc_html_e('Listing Fields','ivdirectories'); ?>  <br /><small> &nbsp;</small> </h3>
			</div>
		</div>
		
		<div class="panel panel-info">
			<div class="panel-heading"><h4>
				<?php esc_html_e('listing Fields', 'ivdirectories' ); ?>
			</h4></div>
			<div class="panel-body">
				<form id="dir_fields" name="dir_fields" class="form-horizontal" role="form" onsubmit="return false;">
					<div class="row ">
						<div class="col-sm-3 "><h4>
							<?php esc_html_e('Speciality(s) listing :', 'ivdirectories' ); ?>
						</h4>
						</div>
						<?php
							$Specialities =esc_html__('Allergy & Immunology, Anaesthesia,Bariatric (Weight Loss) Surgery,Breast Reconstruction,Breast Surgery,Cardiac Surgery,Cardiology,Clinical Neurophysiology,Colonoscopy,Colorectal Surgery,Cosmetic Dermatology,Cosmetic Surgery,Dermatologic Surgery,Dermatology,Dietetics,Ear, Nose and Throat (ENT) Surgery,Endocrinology,Gastroenterology,Gastroscopy,General Medicine,General Surgery,Gynaecology,Hand Surgery,Interventional Cardiology,Laparoscopic Surgery,Liver Biopsy,Maxillofacial Surgery,Mohs Micrographic Surgery,Mole checks and monitoring, Neurology,Neurosurgery,Obstetrics,Oncology,Ophthalmology,Oral Surgery,Orthopaedic Surgery,Osteopathy,Paediatrics,Physiotherapy,Plastic and Reconstructive Surgery,Psychiatry,Psychotherapy,Reconstructive Surgery,Rheumatology,Skin Cancer Surgery and Management,Urology,Vascular & Interventional Radiology,Vascular Surgery,Wireless Capsule Endoscopy','ivdirectories');
							$field_set=get_option('iv_listing_Specialities' );
							
							if($field_set!=""){
								$Specialities=get_option('iv_listing_Specialities' );
							}
							
						?>
						<div class="col-sm-9 ">	<textarea class="col-sm-9 " name="Specialities" id="Specialities"  ><?php echo esc_html($Specialities); ?></textarea>
						</div>
					</div>
					<br/><br/>
					<div class="row ">
						<div class="col-sm-5 ">
							<h4>
								<?php esc_html_e('Post Meta Name', 'ivdirectories' ); ?>
							</h4>
						</div>
						<div class="col-sm-5">
							<h4>
								<?php esc_html_e('Display Label', 'ivdirectories' ); ?>
							</h4>
						</div>
						<div class="col-sm-2">
							<h4>
								<?php esc_html_e('Action', 'ivdirectories' ); ?>
							</h4>
						</div>
					</div>
					<div id="custom_field_dir_div">
						<?php
							$default_fields = array();
							$field_set=get_option('iv_directories_fields' );
							if($field_set!=""){
								$default_fields=get_option('iv_directories_fields' );
								}else{
								$default_fields['HospitalAffiliations']='Hospital Affiliations';
								$default_fields['ExperienceTranining']='Experience / Tranining';
								$default_fields['MedicalSchool']='Medical School';
								$default_fields['Internship']='Internship';
								$default_fields['Residency']='Residency';
								$default_fields['Fellowship']='Fellowship';
								$default_fields['Certifications']='Certifications';
								$default_fields['LeadershipRoles']='Leadership Roles';
								$default_fields['profitNonProfit']='For-profit or non-profit?';
								$default_fields['size']='Size';
								$default_fields['cost']='Cost';
								$default_fields['average_stay']=' Average length of stay';
								$default_fields['ownership']='Ownership';
								$default_fields['accreditedBy']='Accredited by';
								$default_fields['certifications']='Certifications';
							}
							$dir=1;
							foreach ( $default_fields as $field_key => $field_value ) {
								echo '<div class="row form-group " id="field_dir'.$dir.'"><div class=" col-sm-5"> <input type="text" class="form-control" name="meta_name[]" id="meta_name[]" value="'.$field_key . '" placeholder="Enter Post Meta Name "> </div>
								<div  class=" col-sm-5">
								<input type="text" class="form-control" name="meta_label[]" id="meta_label[]" value="'.$field_value . '" placeholder="Enter Post Meta Label">
								</div>
								<div  class=" col-sm-2">';
							?>
							<button class="btn btn-danger btn-xs" onclick="return iv_remove_dir_field('<?php echo esc_html($dir); ?>');"><?php esc_html_e('Delete', 'ivdirectories' ); ?></button>
							<?php
								echo '</div></div>';
								$dir++;
							}
						?>
					</div>
					<div class="col-xs-12">
						<button class="btn btn-warning btn-xs" onclick="return iv_add_dir_field();"><?php esc_html_e('Add More', 'ivdirectories' ); ?></button>
					</div>
					<input type="hidden" name="dir_name" id="dir_name" value="<?php echo esc_html($main_category); ?>">
				</form>
				<div class="col-xs-12">
					<div align="center">
						<div id="loading_3"></div>
						<div id="success_message_3"></div>
						<button class="btn btn-info btn-lg" onclick="return update_dir_fields();"><?php esc_html_e('Update', 'ivdirectories' ); ?> </button>
					</div>
					<p>&nbsp;</p>
				</div>
			</div>
		</div>
	</div>
</div>
<?php
wp_enqueue_script('iv_directories-script-dir-fields', wp_iv_directories_URLPATH . 'admin/files/js/dir_fileds.js');
wp_localize_script('iv_directories-script-dir-fields', 'dirdata', array( 'ajaxurl' => admin_url( 'admin-ajax.php' ),
	'i'=> 	esc_html($dir),	
	'settingnonce'=> wp_create_nonce("settings"),
	'loading_image'		=> '<img src="'.wp_iv_directories_URLPATH.'admin/files/images/loader.gif">',
	
) );
?>
