<?php
	$ii=1;
?>
<div class="bootstrap-wrapper">
	<div class="dashboard-eplugin container-fluid">
		<div class="row">
			<div class="col-md-12"><h3 class="page-header"><?php esc_html_e('Custom Post Type','ivdirectories'); ?>  <br /><small> &nbsp;</small> </h3>
			</div>
		</div>				
		<div class="panel panel-info">
			<div class="panel-heading"><h4><?php esc_html_e('Custom Post type list','ivdirectories'); ?>   </h4></div>
			<div class="panel-body">
				<form id="dir_post_type" name="dir_post_type" class="form-horizontal" role="form" onsubmit="return false;">
					<div class="row ">
						<div class="col-sm-5 ">
							<h4><?php esc_html_e('Post Type Name','ivdirectories'); ?> </h4>
						</div>
						<div class="col-sm-5">
							<h4><?php esc_html_e('Display Label','ivdirectories'); ?></h4>
						</div>
						<div class="col-sm-2">
							<h4><?php esc_html_e('Action','ivdirectories'); ?></h4>
						</div>
					</div>
					<div id="custom_post_type_div">
						<?php
							$default_fields = array();
							$field_set=get_option('_iv_directory_url_postype' );
							if($field_set!=""){
								$default_fields=get_option('_iv_directory_url_postype' );
								}else{
								$default_fields['hospital']='Hospital';
								$default_fields['doctor']='Doctor';	
							}
							$i=1;
							foreach ( $default_fields as $field_key => $field_value ) {
								echo '<div class="row form-group " id="field_posttype_'.$i.'"><div class=" col-sm-5"> <input type="text" class="form-control" name="posttype_name[]" id="posttype_name[]" value="'.$field_key . '" placeholder="Enter Post Type Name "> </div>
								<div  class=" col-sm-5">
								<input type="text" class="form-control" name="posttype_label[]" id="posttype_label[]" value="'.$field_value . '" placeholder="Enter Post Type Label">
								</div>
								<div  class=" col-sm-2">';
							?>
							<button class="btn btn-danger btn-xs" onclick="return iv_remove_custom_post_type('<?php echo esc_html($i); ?>');"><?php esc_html_e('Delete', 'ivdirectories' ); ?></button>
							<?php
								echo '</div></div>';
								$i++;
							}
						?>
					</div>
					<div class="col-xs-12">
						<button class="btn btn-warning btn-xs" onclick="return iv_add_custom_post_type();"><?php esc_html_e('Add More','ivdirectories'); ?></button>
					</div>
					<input type="hidden" name="dir_name" id="dir_name" value="<?php echo esc_html($main_category); ?>">
				</form>
				<div class="col-xs-12">
					<div align="center">
						<div id="loading"></div>
						<button class="btn btn-info btn-lg" onclick="return update_dir_post_type();"><?php esc_html_e('Update','ivdirectories'); ?> </button>
					</div>
					<p>&nbsp;</p>
				</div>
				<div class=" col-md-12  bs-callout bs-callout-info">
					<?php esc_html_e('Do not use Uppercase, Space & Special characters for custom psot type name. Please update your site permalink after update the post type.', 'ivdirectories' ); ?>
				</div>
			</div>
		</div>
		
		
</div>
</div>
<?php
	wp_enqueue_script('iv_directories-script-dir-postype', wp_iv_directories_URLPATH . 'admin/files/js/dir_posttype.js');
	wp_localize_script('iv_directories-script-dir-postype', 'posttypedata', array( 'ajaxurl' => admin_url( 'admin-ajax.php' ),
	'i'=> 	esc_html($i),	
	'settingnonce'=> wp_create_nonce("settings"),
	'loading_image'		=> '<img src="'.wp_iv_directories_URLPATH.'admin/files/images/loader.gif">',
	) );
	?>	